{

    "compilerOptions": {

    "target":"ES6",
    "module":"ES6",
    "allowJs": true,
    "checkJs":false,
    "baseUrl": ".",
    "paths": {
        "*":["*"]
    }
    },
        
    "include": ["lib.js","synclib.js","UIAlt.js",
"libEXT/*.js"]

    
}